<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Sea of Stars</Series>
  <Number>11</Number>
  <Web>https://www.comixology.com/Sea-of-Stars-11/digital-comic/952348</Web>
  <Summary>“THE LAST SUNDOWN”
The explosive SERIES FINALE! After searching desperately through the wild seas of space, the star-swimming Kadyn and his father Gil have found each other at last. Just in time for the universe to be consumed by an ancient darkness greater than anything they ever imagined. All the secrets of the stars will be revealed!</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB952348], [ASINB09856C79W]</Notes>
  <Publisher>Image</Publisher>
  <Genre>Science Fiction</Genre>
  <PageCount>32</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
